@charset "utf-8";body{
	font:100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background:#fff;
	margin:0;
	padding:0;
	color:#000;
	background-color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
ul, ol, dl{padding:0;margin:0;}
ul { font-size: 80%; }
ul ul { font-size: 100%; }

h1, h2, h3, h4, h5, h6, p{
	margin-top:0px;
	padding-right:0px;
	padding-left:0px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	padding-top:0px;
	padding-bottom:0px;
	color: #381D1D;
}


a img{border:none;}
a:link{color:#42413C;text-decoration:none;font-size:12px;}
a:visited{color:#6E6C64;text-decoration:underline;}
a:hover, a:active, a:focus{
	text-decoration:none;
	color: #B63037;
}
.dotline{border-bottom:dotted 1px #000000;padding:10px 0px;padding-top:0px;padding-bottom:0px;}
p.sen{text-decoration:underline;}
.container{width:960px;background:#FFF;margin:0 auto;}
.header{
	background-image:url(imge/top-haikei.jpg);
	width:100%;
	height:120px;
}
#unit{
	float:left;
	width:960px;
	background-image: url(imge/haikei.jpg);
}

#main-nav img{margin:0;padding:0;}
#fl-nav{padding-top:0px;}
#fl-nav img{margin:0;padding:0;}

#fl-nav{
	padding-top:0px;
	background-image: url(imge/haikei.jpg);
}
#main-nav2{
	width:960px;
	padding:0px;
	margin:0px;
	padding-top:20px;
	background-image:url(imge/haikei.jpg);
}
.left-box-1{float:left;width:240px;height:210px;border:0px solid #000;padding:0px;background-color:#FFF;background:#fff;}
.left-box-2{float:left;width:240px;height:210px;background:#fff;border:0px solid #000;padding:0px;background-color:#FFF;}
.left-box-3{float:left;width:240px;height:210px;background:#fff;border:0px solid #000;padding:0px;background-color:#FFF;}
.left-box-4{float:left;width:240px;height:210px;background:#fff;border:0px solid #000;padding:0px;}
.clr-block{clear:both;background:#fff;padding:5px;background-image:url(imge/haikei.jpg);}
.sidebar1{float:right;width:180px;background:#EADCAE;padding-bottom:10px;}
.content{width:960px;float:left;padding:0px;background-image:url(imge/haikei.jpg);}
.unitboxa{width:460px;float:left;margin-left:0px;padding-right:0px;padding-left:10px;background-image:url(imge/haikei.jpg);padding-top:10px;}
.unitboxa img{padding-bottom:15px;}
.unitboxa img2{padding-bottom:0px;}
.unitboxb{width:480px;float:right;padding-left:0px;background-image:url(imge/haikei.jpg);padding-right:0px;margin-right:0px;margin-left:0px;padding-top:10px;}
.unitboxb img{margin-bottom:0px;padding-bottom:10px;padding-right:10px;padding-left:10px;}
.unitboxc{width:700px;float:left;padding-left:0px;background-image:url(imge/haikei.jpg);padding-right:0px;margin-right:0px;margin-left:0px;}
.unitboxd{width:240px;float:right;padding-left:0px;background-image:url(imge/haikei.jpg);padding-right:0px;margin-right:10px;margin-left:0px;}
.footer{padding:0;background:#CCC49F;position:relative;clear:both;width:960px;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0px;}
#footMenu ul{margin:0;padding:10px 0 10px 0;text-align:center;background-image:url(imge/haikei.jpg);border:0px;font-size: 11px}
#footMenu li{
	display:inline;
	margin:0 0 0 0px;
	list-style:none;
	padding:0px 5px;
	list-style:none;
	font-size: 11px;
}
#footMenu li a{padding-left:10px;background:url("imge/bg_footmenu.gif") 0 50% no-repeat;}
#footMenu li a{color:#5A482B;text-decoration:none;}
#footMenu li a:hover{color:#C94C00;}
.copyright{
	padding:2px 0;
	font-size: 11px;
	font-style:normal;
	color:#FFF;
	text-align:center;
	background-color:#852E58;
}
